# pydicom.values.convert_DA_string

`pydicom.values.``convert_DA_string`(byte_string, is_little_endian, struct_format=None)

  Return a decoded ‘DA’ value.

  Parameters:

  - byte_string (bytes or str) – The encoded ‘DA’ element value.
  - is_little_endian (bool) – `True` if the value is encoded as little endian, `False` otherwise.
  - struct_format (str, optional) – Not used.

  Returns: | If `datetime_conversion` is `True` then returns either `DA` or a `list` of `DA`, otherwise returns `str` or `list` of `str`.
  Return type: | str or list of str or valuerep.DA or list of valuerep.DA